
/*
* CONTENT UPDATER FUNCTION
* 
*/
var jgajaxupdtr = null;
function jgupdtr(cdiv,rurl) {
 jgajaxupdtr =  new Ajax.Updater(
         cdiv,        // DIV id must be declared before the method was called
         rurl,        // URL
         {            // options
         method:'get'             
         }
         );

}

/*
* ACCORDION FUNCTION
*
*/
function jgaccordion(ele){
    var tabs = $$('div.jgacccontent');
    for(var i=0;i<tabs.length;i++) tabs[i].hide();
    
    Effect.toggle(ele,'slide');
    //$(ele).show();
}
